geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim McConnell <tim.mcco...@gmail.com>
Subject Re: GEP: Unable to create a new dynamic web project with Geronimo 2.1
Date Fri, 04 Apr 2008 19:51:20 GMT
Hi again Jacek, would you also look at the assemblies (per GERONIMODEVTOOLS-323) 
to see if they are more what you expect from an Eclipse plugin ?? Thanks again....

Tim McConnell wrote:
> Hi Jacek, I believe that GERONIMODEVTOOLS-316 may have been contributing 
> to your problem. I am able to deploy/undeploy your war file with no 
> problems, and I do not explicitly force installation of the Geronimo 
> Deployment 1.2 facet. Would you mind getting the latest GEP and trying 
> again ?? I have placed the latest assembly on the unstable site if you 
> wish to use that. Please let me know what happens. Thanks much
> 
> 
> Jacek Laskowski wrote:
>> On Wed, Apr 2, 2008 at 1:53 PM, Jacek Laskowski 
>> <jacek@laskowski.net.pl> wrote:
>>
>>>  Yes, I know about the pre-req (you commented a recent jira issue about
>>>  it, didn't you), but suspected it's not tht hard to run it with 3.4M5.
>>>  I think I don't have much choices and will have to give 3.3.2 a try.
>>
>> Ok, went on testing with 3.3.2 I had downloaded while GEP had been
>> built and run into an issue that the very first time I deployed the
>> webapp it didn't shop up in the console and right after I applied
>> Geronimo deployment project facet and published again it worked fine.
>> Do I need the geronimo facet to be able to deploy to Geronimo? The
>> webapp is just a simple jsf webapp linked with Geronimo via Add and
>> Remove Projects.
>>
>> Jacek
>>
> 

-- 
Thanks,
Tim McConnell

Mime
View raw message